/* The webfonts embedded below are copyright of Silas Dilworth at TypeTrust.com
and licensed for use by Virgin Media LTD. All other use is strictly prohibited.
To embed Breuer Text on your website, contact webfonts@typetrust.com for licensing.*/

@font-face {
    font-family: 'VM_Breuer_Text_Light';
    src: url('../../../assets/css/fonts/vmbreuertext-light.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-light.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-light.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-light.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-light.svg#VM_Breuer_Text_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VM_Breuer_Text_Light_Italic';
    src: url('../../../assets/css/fonts/vmbreuertext-lightitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-lightitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-lightitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-lightitalic.svg#VM_Breuer_Text_Light_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VM_Breuer_Text_Regular';
    src: url('../../../assets/css/fonts/vmbreuertext-regular.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-regular.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-regular.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-regular.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-regular.svg#VM_Breuer_Text_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VM_Breuer_Text_Regular_Italic';
    src: url('../../../assets/css/fonts/vmbreuertext-regularitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.svg#VM_Breuer_Text_Regular_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VM_Breuer_Text_Medium';
    src: url('../../../assets/css/fonts/vmbreuertext-medium.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-medium.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-medium.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-medium.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-medium.svg#VM_Breuer_Text_Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'VM_Breuer_Text_Medium_Italic';
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.svg#VM_Breuer_Text_Medium_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* The following CSS provides fallback styling to prevent browser-generated faux bolds and italics. */

/* The Light Italic webfonts will be used for instances of HTML italicizing of the Light style. */
@font-face {
    font-family: 'VM_Breuer_Text_Light';
    src: url('../../../assets/css/fonts/vmbreuertext-lightitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-lightitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-lightitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-lightitalic.svg#VM_Breuer_Text_Light') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* The Regular webfonts will be used for instances of HTML bolding of the Light style. */
@font-face {
    font-family: 'VM_Breuer_Text_Light';
    src: url('../../../assets/css/fonts/vmbreuertext-regular.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-regular.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-regular.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-regular.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-regular.svg#VM_Breuer_Text_Light') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* The Regular Italic webfonts will be used for instances of HTML bolding and italicizing of the Light style. */
@font-face {
    font-family: 'VM_Breuer_Text_Light';
    src: url('../../../assets/css/fonts/vmbreuertext-regularitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.svg#VM_Breuer_Text_Light') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* The Regular Italic webfonts will be used for instances of HTML italicizing of the Regular style. */
@font-face {
    font-family: 'VM_Breuer_Text_Regular';
    src: url('../../../assets/css/fonts/vmbreuertext-regularitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-regularitalic.svg#VM_Breuer_Text_Regular') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* The Medium webfonts will be used for instances of HTML bolding of the Regular style. */
@font-face {
    font-family: 'VM_Breuer_Text_Regular';
    src: url('../../../assets/css/fonts/vmbreuertext-medium.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-medium.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-medium.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-medium.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-medium.svg#VM_Breuer_Text_Regular') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* The Medium Italic webfonts will be used for instances of HTML bolding and italicizing of the Regular style. */
@font-face {
    font-family: 'VM_Breuer_Text_Regular';
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.svg#VM_Breuer_Text_Regular') format('svg');
    font-weight: bold;
    font-style: italic;
}

/* The Medium Italic webfonts will be used for instances of HTML italicizing of the Medium style. */
@font-face {
    font-family: 'VM_Breuer_Text_Medium';
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.svg#VM_Breuer_Text_Medium') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* The Medium webfonts will be used for instances of HTML bolding of the Medium style. */
@font-face {
    font-family: 'VM_Breuer_Text_Medium';
    src: url('../../../assets/css/fonts/vmbreuertext-medium.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-medium.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-medium.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-medium.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-medium.svg#VM_Breuer_Text_Medium') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* The Medium Italic webfonts will be used for instances of HTML bolding and italicizing of the Medium style. */
@font-face {
    font-family: 'VM_Breuer_Text_Medium';
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot');
    src: url('../../../assets/css/fonts/vmbreuertext-mediumitalic.eot?#iefix') format('embedded-opentype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.woff') format('woff'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.ttf') format('truetype'),
         url('../../../assets/css/fonts/vmbreuertext-mediumitalic.svg#VM_Breuer_Text_Medium') format('svg');
    font-weight: bold;
    font-style: italic;
}
